## discodos 1.0~rc2

=== requirements.txt ===
atomicwrites>=1.2.1
attrs>=18.2.0
certifi>=2018.11.29
chardet>=3.0.4
-e git+https://github.com/joalla/discogs_client@v2.3.1#egg=python3-discogs-client
idna>=2.8
more-itertools>=5.0.0
oauthlib>=3.0.1
pluggy>=0.8.1
py>=1.7.0
pytest>=4.1.1
PyYAML>=5.2
requests>=2.21.0
six>=1.12.0
tabulate>=0.8.6
urllib3>=1.24.1
dropbox>=9.4.0
musicbrainzngs>=0.7.1
pillow>=7.0.0
webdavclient3==3.14.5
