=== debian/changelog ===
discodos (1.0~rc2-2ubuntu0.22.04.1) jammy; urgency=medium

  * rename script 'disco' -> 'discodos' to fix install failure. (LP: #2039074)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 24 Jun 2024 21:44:17 +0100

discodos (1.0~rc2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Sep 2021 23:40:11 -0400

discodos (1.0~rc2-1) unstable; urgency=medium

  * Initial release (Closes: #960698)

 -- Johannes Tiefenbacher <jt@peek-a-boo.at>  Tue, 26 May 2020 00:02:00 +0200
