=== debian/changelog ===
discodos (1.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.1
  * add gbp.conf
  * rename script 'disco' -> 'discodos' (Closes: #966115)
    (LP: #1978724, LP: #1928414)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jan 2024 22:57:34 +0100
