=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: discodos
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Johannes Tiefenbacher <jt@peek-a-boo.at>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/discodos.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/discodos
 Homepage: https://github.com/joj0/discodos
