=== debian/watch ===
version=4
opts="dversionmangle=s/\~rc/_rc/, filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/discodos-$1\.tar\.gz/" https://github.com/joj0/discodos/tags .*/v?(\d\S+)\.tar\.gz
