## discodos 2.0

=== requirements.txt ===
--- 
+++ 
@@ -16,3 +16,5 @@
 musicbrainzngs>=0.7.1
 pillow>=7.0.0
 webdavclient3==3.14.5
+click>=8.0
+click-option-group>=0.5.2
