=== debian/changelog ===
discodos (2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0
  * Drop dependency on python3-pkg-resources (Closes: #1083364)
  * Patch-out stale "cgi" import (Closes: #1084615)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Oct 2024 19:18:08 +0200

discodos (1.1-2) unstable; urgency=medium

  * Team Upload
  * do not generate a useless runtime dependency on python3-pytest

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Apr 2024 13:23:42 +0200
