=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -23,7 +23,6 @@
  python3-discogs-client,
  python3-dropbox,
  python3-musicbrainzngs,
- python3-pkg-resources,
  python3-tabulate,
  python3-webdavclient,
  python3-yaml,
